Ankündigung

Einklappen
Keine Ankündigung bisher.

Support bei phpbb2.0.17 bzw. Integramod gesucht

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Support bei phpbb2.0.17 bzw. Integramod gesucht

    Hallo.
    Ich versuche seit geraumer Zeit vergebens auf Integramod umzustellen. Ich habe selbst versucht die englische Version zu installieren (also Update von phpbb 2.0.17 -> integra 1.3.2 bzw. 1.4.0). Leider kriege ich da immer einen Wust an Fehlermeldungen.

    Ich habe mich auch schon bei der deutschsprachigen Community angemeldet und anfangs auch Hilfe erhalten. Leider wurden da noch nicht alle Fragen geklärt und im Moment kriege ich da auch keine Hilfe.

    Also zur eigentlichen Sache:


    Ich brauche jemand zuverlässiges, der mir bei dem Umstieg mit einem vorhandenen phpbb 2.0.17 (mit eingebauten Mods) auf Integramod hilft und mir bei der Konfiguration bzw. weiteren Erweiterungen hilft( näheres auf Anfrage)

    Leider ist es ja so, dass das natürlich keiner aus Lust und Laune macht sonst wäre das ganze halt schon über die Bühne.

    Also ich suche jemanden, der das vielleicht hobbymäßig macht und sich ein Taschengeld dazu verdienen will. Wie gesagt ich kann da keine großen Sprünge machen und ich kann auch nicht einschätzen was das für ein Aufwand ist.
    Also wenn jemand interessiert ist bitte einfach melden.
    Ich hoffe man wird sich dann einig.

    Bitte bei Interesse einfach eine PM oder Email schreiben oder meldet euch per ICQ.
    Gruß
    Thorsten

Lädt...
X